/* //////////////////////////////////////// */
/* GENERAL STRUCTURE */
/* //////////////////////////////////////// */
.tco-header,
.tcoarea {
	color: #000;
  font-family: "UniversLTW01-57Condense_723821", Arial, Helvetica, sans-serif;
  font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.tcoarea h1,
.tcoarea h2,
.tcoarea h3,
.tcoarea h4,
.tcoarea h5,
.tcoarea h6,
.tcoarea button {
	color: #000;
	font-family: "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.fa {
	font-family: "fontawesome";
}
.ms-body-content.ms-body-grow {
	min-height: auto;
}
.ms-footer-feedback {
	display: none;
}
.tcoarea {
	position: relative;
  display: block;
	margin: 0;
  padding: 0;
  width: 100%;
	height: 100%;
	min-height: 500px;
	text-align: center;
	-webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.tcoarea:after {
	content: "";
  display: table;
  clear: both;
}
.container {
	width: auto;
	max-width: 1160px;
	min-width: 260px;
	margin: 0 auto;
	padding: 0 40px;
}
.container:after {
	content: "";
  display: table;
  clear: both;
}
.whitebar-slide-holder {
  position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
  width: 100%;
}
.whitebar {
  position: relative;
	padding: 30px 15px;
	background-color: rgba(255, 255, 255, .8);
}
.whitebar:after {
	content: "";
  display: table;
  clear: both;
}
section:after {
	content: "";
  display: table;
  clear: both;
}
.column { 
	position: relative;
  text-align: left;
}
/* //////////////////////////////////////// */
/* GENERAL STRUCTURE */
/* //////////////////////////////////////// */


/* //////////////////////////////////////// */
/* HEADER */
/* //////////////////////////////////////// */
.tco-header {
  position: fixed;
  display: none;
  width: 100%;
  padding: 10px 0;
  background-color: #000;
  border-bottom: 2px solid #2866ae;
  z-index: 10;
}
.slide1 .tco-header {
  display: block;
	height: 112px;
	padding: 0;
}
.slide2 .tco-header,
.slide3 .tco-header,
.slide4 .tco-header,
.slide5 .tco-header,
.slide6 .tco-header,
.slide7 .tco-header,
.slide8 .tco-header,
.slide9 .tco-header {
	display: block;
	height: auto;
  padding: 0 0 6px;
}
.tco-header .titlearea {
	display: block;
  color: #fff;
  font-family: "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
  font-size: 32px;
  font-weight: normal;
  text-transform: uppercase;
}
/* //////////////////////////////////////// */
/* HEADER */
/* //////////////////////////////////////// */


/* //////////////////////////////////////// */
/* PAGINATION */
/* //////////////////////////////////////// */
.pagination-holder {
	text-align: right;
}
.pagination {
	margin-top: 6px;
	text-align: right;
}
.pagination ul {
	display: inline;
	text-align: right;
}
.pagination:after,
.pagination ul:after {
	content: "";
  display: table;
  clear: both;
}
.pagination ul li {
  display: inline-block;
	margin: 5px 6px 0 0;
  background-repeat: no-repeat;
}
.pagination ul li:last-of-type {
  margin-right: 0;
}
.pagination .home-icon {
  background-image: url(../images/houseicon.png);
  width: 24px;
  height: 20px;
  margin-top: 2px;
	cursor: pointer;
}
.pagination .home-icon:hover {
  opacity: 0.8;
}
.pagination .pagecircle {
  width: 13px;
  height: 13px;
	border-radius: 50%;
	border: 2px solid rgba(204, 204, 204, 0.3);
	background-color: rgba(204, 204, 204, 0.3);
}
.pagination .pagecircle.passed {
	border: 2px solid #fff;
	background-color: #ccc;
}
.pagination .pagecircle.passed:hover {
	background-color: #000;
	-webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  cursor: pointer;
}
.pagination .pagecircle.active {
	background-color: #0063be;
}
.pagination .pagecircle.active:hover {
	background-color: #0063be;
}
/* //////////////////////////////////////// */
/* PAGINATION */
/* //////////////////////////////////////// */


/* //////////////////////////////////////// */
/* FOOTER */
/* //////////////////////////////////////// */
.slide1 .tco-footer {
	display: none;
}
.tco-footer {
	padding: 20px 0;
  background-color: rgba(153, 153, 153, .9);
}
.tco-footer-container {
	max-width: 960px;
	margin: 0 auto;
}
.tco-footer-container:after {
	content: "";
  display: table;
  clear: both;
}
.tco-footer-column {
	width: 11%;
	margin: 0 auto;
	text-align: center;
	border-right: 1px solid #fff;
	float: left;
}
.tco-footer-column:first-of-type {
	border-left: 1px solid #fff;
}
.tco-footer-column:last-of-type {
	/*border-right: 0;*/
}
.tco-footer-column.double-column {
	width: 22%;
}
.tco-footer-column.double-column:after {
	content: "";
  display: table;
  clear: both;
}
.tco-footer-column.double-column .sub-column {
	width: 49%;
	border-right: 1px solid #fff;
	float: left;
}
.tco-footer-column.double-column .sub-column:last-of-type {
	border-right: 0;
}
.tco-footer-column .inicon {
  height: 83px;
	background-size: contain;
  background-position: center top;
  background-repeat: no-repeat;
}
.tco-footer-column .value {
  color: #000;
  font-family: "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 34px;
  line-height: 32px;
  width: 100%;
}
.tco-footer-column .title {
	color: #000;
  font-family: "UniversLTW01-47LightCn", Arial, Helvetica, sans-serif;
	font-weight: normal;
  font-size: 16px;
  text-transform: uppercase;
  width: 100%;
}
.tco-footer-column.active .value,
.tco-footer-column.active .title {
  color: #fff;
	-webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.iconpurchase .inicon {
  background-image: url(../images/icon1.png);
}
.iconprice .inicon {
  background-image: url(../images/icon2.png);
}
.icongbhr .inicon {
  background-image: url(../images/icon3.png);
}
.iconhrday .inicon {
  background-image: url(../images/icon4.png);
}
.iconret .inicon {
  background-image: url(../images/icon5.png);
}
.iconpercent .inicon {
  background-image: url(../images/icon6.png);
}
.iconusers .inicon {
  background-image: url(../images/icon7.png);
}
.iconlicense .inicon {
  background-image: url(../images/icon8.png);
}
.active.iconpurchase .inicon {
  background-image: url(../images/icon1_a.png);
}
.active.iconprice .inicon {
  background-image: url(../images/icon2_a.png);
}
.active.icongbhr .inicon {
  background-image: url(../images/icon3_a.png);
}
.active.iconhrday .inicon {
  background-image: url(../images/icon4_a.png);
}
.active.iconret .inicon {
  background-image: url(../images/icon5_a.png);
}
.active.iconpercent .inicon {
  background-image: url(../images/icon6_a.png);
}
.active.iconusers .inicon {
  background-image: url(../images/icon7_a.png);
}
.active.iconlicense .inicon {
  background-image: url(../images/icon8_a.png);
}
/* //////////////////////////////////////// */
/* FOOTER */
/* //////////////////////////////////////// */


/* //////////////////////////////////////// */
/* SLIDE FORM ELEMENTS */
/* //////////////////////////////////////// */
.whitebar input,
.whitebar select {
	color: #000;
	font-family: "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
  font-size: 34px;
	font-weight: normal;
  border: 2px solid #999;
  box-shadow: none;
	box-sizing: 0;
  background-color: #fff;
  outline: none;
}
.whitebar input {
	height: 54px;
}
.whitebar select {
  height: 56px;
	padding-left: 16px;
  width: 100%;
	min-width: 200px;
	max-width: 259px;
	background-image: url(../images/select-bg.png);
	background-position: right;
	background-repeat: no-repeat;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
}
.whitebar .button-holder{
  text-align: center;
}
.whitebar button {
  color: #fff;
  font-family: "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	margin: 0 auto;
	padding: 10px 20px;
	border: 0;
	background: #0063be;
	outline: none;
	-webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.whitebar button:hover {
	color: #fff;
  background: #000;
}
.whitebar .currency-input-holder {
	position: relative;
	display: inline-block;
}
.whitebar .currency-input-holder .currency-input {
	position: absolute;
	left: 10px;
	top: 6px;
	color: #000;
  font-family: "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: normal;
}
.whitebar .currency-input-holder .percent-input {
	left: auto;
	right: 10px;
}
.whitebar input.currency-input-pad {
  padding-left: 30px;
}
.whitebar input.percent-input-pad {
  padding-right: 30px;
}
/* //////////////////////////////////////// */
/* SLIDE FORM ELEMENTS */
/* //////////////////////////////////////// */


/* ////////////////////////////////////////////// */
/* BEGIN SLIDES  //////////////////////////////// */
/* ////////////////////////////////////////////// */
.slide1in {
  display: none;
}
.slide2in,
.slide3in,
.slide4in,
.slide5in,
.slide6in,
.slide7in,
.slide8in,
.slide9in {
  display: none;
}
.slideinactive {
  display: block;
}
.slide1 .tco-footer {
  display: none;
}
.slide2 .tco-footer {
  display: block;
}
.slide:after {
	content: "";
  display: table;
  clear: both;
}

/* //////////////////////////////////////// */
/* SLIDE IMAGES */
/* //////////////////////////////////////// */
.slide1 {
  background-image: url(../images/images1.jpg);
  background-size: cover;
  background-position: top right;
}
.slide2 {
  background-image: url(../images/images2.jpg);
  background-size: cover;
  background-position: top center;
}
.slide3 {
  background-image: url(../images/images3.jpg);
  background-size: cover;
  background-position: top center;
}
.slide4 {
  background-image: url(../images/images4.jpg);
  background-size: cover;
  background-position: top center;
}
.slide5 {
  background-image: url(../images/images5.jpg);
  background-size: cover;
  background-position: top center;
}
.slide6 {
  background-image: url(../images/images6.jpg);
  background-size: cover;
  background-position: top center;
}
.slide7 {
  background-image: url(../images/images7.jpg);
  background-size: cover;
  background-position: top center;
}
.slide8 {
  background-image: url(../images/images8.jpg);
  background-size: cover;
  background-position: top center;
}
.slide9 {
  background-image: url(../images/images9.jpg);
  background-size: cover;
  background-position: top center;
}
/* //////////////////////////////////////// */
/* SLIDE IMAGES */
/* //////////////////////////////////////// */


/* //////////////////////////////////////// */
/* SLIDES GENERAL */
/* //////////////////////////////////////// */
.slide h2 {
	font-size: 35px;
  line-height: 35px;
	text-transform: none;
	margin-bottom: 20px;
}
.slide p {
	color: #000;
  font-family: "UniversLTW01-57Condense_723821", Arial, Helvetica, sans-serif;
  font-size: 19px;
	font-weight: normal;
	margin: 20px 0 0 0;
	padding: 0;
}
/* //////////////////////////////////////// */
/* SLIDES GENERAL */
/* //////////////////////////////////////// */


/* //////////////////////////////////////// */
/* SLIDE 1 */
/* //////////////////////////////////////// */
.slide1in h2 {
	color: #0063be;
  font-size: 60px;
	line-height: 56px;
	margin-bottom: 0;
}
.slide1in h1 {
  font-family: "UniversLTW01-47LightCn", Arial, Helvetica, sans-serif;
	font-size: 60px;
	margin-bottom: 10px;
}
.slide1in h6 {
  font-family: "UniversLTW01-57Condense_723821", Arial, Helvetica, sans-serif;
  font-size: 20px;
  margin-bottom: 20px;
  padding: 0;
}
/* //////////////////////////////////////// */
/* SLIDE 1 */
/* //////////////////////////////////////// */


/* //////////////////////////////////////// */
/* SLIDES 2 & 8 */
/* //////////////////////////////////////// */
.slide2 h2,
.slide8 h2 {
	font-size: 29px;
}
.slide2 input,
.slide8 input {
	max-width: 100%;
}
.slide2 .pad-right,
.slide8 .pad-right {
	padding-right: 0;
}
.slide2 .border-left,
.slide8 .border-left {
	padding-left: 25px;
	border-left: 1px solid #000;
}
.slide2 button,
.slide8 button {
	margin-top: 90px;
}
/* //////////////////////////////////////// */
/* SLIDES 2 & 8 */
/* //////////////////////////////////////// */


/* //////////////////////////////////////// */
/* REPORT - SLIDE 10 */
/* //////////////////////////////////////// */
.slide9 {
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
	width: 100%;
	height: auto!important;
}
.slide9 .whitebar-slide-holder {
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
	width: 100%;
	height: auto!important;
	padding: 50px 0 0 0;
}
.slide9 .tco-footer {
	background-color: rgba(153, 153, 153, 1.0);
}
.slide9 .report .container { 
  margin-bottom: 20px;
}
.slide9 .report .white-bg {
	padding: 20px;
	border: 2px solid #999;
	background-color: rgba(255, 255, 255, .8);
}
.slide9 .report .table { 
  display: table;
	width: 100%;
	border-collapse: separate;
}
.slide9 .report .table-row { 
  display: table-row;
	width: 100%;
}
.slide9 .report .table-cell { 
  display: table-cell;
	width: 48%;
	text-align: left;
}
.slide9 .report .table-cell.middle-cell { 
  display: table-cell;
	width: 2%;
	height: 20px;
}
.slide9 .report .table.button-holder .table-cell { 
  padding: 20px 10px 20px 0;
}
.slide9 .report .table.button-holder .table-cell:nth-of-type(2) { 
  padding: 20px 0 20px 10px;
}
.slide9 .report h2 {
	font-size: 40px;
}
.slide9 .report h2 .fa {
	color: #0063be;
	font-size: 40px;
	cursor: pointer;
}
.slide9 .report .storageamt {
	padding-top: 30px;
}
.slide9 .report .storageamt h2 {
	display: inline-block;
	color: #0063be;
	font-size: 120px;
	line-height: 110px;
}
.slide9 .report .storageamt span  {
	color: #0063be;
	font-size: 26px;
	text-align: right;
}
.slide9 .report .calculatedcoststotal {
  text-align: center;
}
.slide9 .report .calculatedcoststotal h2 {
  font-size: 120px;
  line-height: 130px;
  padding-top: 3px;
}
.slide9 .report .total {
  font-family: "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
  font-size: 40px;
	line-height: 30px;
  font-weight: normal;
	margin-bottom: 15px;
}
.slide9 .report .info {
  font-family: "UniversLTW01-47LightCn", Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 16px;
  font-weight: normal;
}
.slide9 .report .benefits h2 {
	font-size: 30px;
	line-height: 28px;
}
.slide9 .report .benefits ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.slide9 .report .benefits ul li {
	display: block;
	padding: 20px 0;
	border-bottom: 1px solid #333;
	font-size: 18px;
	line-height: 20px;
}
.slide9 .report .benefits ul li i { 
	color: #0063be;
	font-size: 20px;
	font-style: normal;
}
.slide9 .report .benefits ul li:after {
	content: "";
  display: table;
  clear: both;
}
.slide9 .report .benefits ul li:last-of-type {
	border-bottom: 0;
}
.slide9 .report .benefits ul li span {
	display: block;
	font-family: "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
  font-weight: normal;
	margin-bottom: 5px;
}
.slide9 .report .benefits ul li .img-holder {
	width: 80px;
	height: 80px;
	margin-right: 10px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
}
.slide9 .report .benefits ul li:nth-of-type(1) .img-holder {
	background-image: url(../images/benefit-icon-01.png);
}
.slide9 .report .benefits ul li:nth-of-type(2) .img-holder {
	background-image: url(../images/benefit-icon-02.png);
}
.slide9 .report .benefits ul li:nth-of-type(3) .img-holder {
	background-image: url(../images/benefit-icon-03.png);
}
.slide9 .report .benefits ul li:nth-of-type(4) .img-holder {
	background-image: url(../images/benefit-icon-04.png);
}
.slide9 .report .benefits ul li:nth-of-type(5) .img-holder {
	background-image: url(../images/benefit-icon-05.png);
}
.slide9 .report .benefits ul li:nth-of-type(6) .img-holder {
	background-image: url(../images/benefit-icon-06.png);
}
.slide9 .report .benefits ul li:nth-of-type(7) .img-holder {
	background-image: url(../images/benefit-icon-07.png);
}
.slide9 .report .benefits ul li:nth-of-type(8) .img-holder {
	background-image: url(../images/benefit-icon-08.png);
}
.slide9 .report .benefits ul li:nth-of-type(9) .img-holder {
	background-image: url(../images/benefit-icon-09.png);
}
.slide9 .report .benefits ul li:nth-of-type(10) .img-holder {
	background-image: url(../images/benefit-icon-10.png);
}
.slide9 .report .factors h2 {
	font-size: 30px;
	line-height: 28px;
}
.slide9 .report .factors ol {
	margin: 0;
	padding: 0;
	counter-reset: item;
}
.slide9 .report .factors ol li {
	list-style: none;
	counter-increment: item;
  list-style-position: inside;
	padding: 20px 0;
	border-bottom: 1px solid #333;
	font-family: "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 26px;
  font-weight: normal;
}
.slide9 .report .factors ol li:after {
	content: "";
  display: table;
  clear: both;
}
.slide9 .report .factors ol li:last-of-type {
	border-bottom: 0;
}
.slide9 .report .factors ol li i { 
	color: #0063be;
	font-size: 20px;
	font-style: normal;
}
.slide9 .report button { 
  width: 100%;
	font-size: 45px!important;
}
.slide9 .tootltip { 
  display: none;
	position: absolute;
	width: 390px;
	top: 15px;
	right: 15px;
	z-index: 20;
  padding: 15px;
	text-align: center;
  background-color: rgba(0, 0, 0, .8);
}
.slide9 .tootltip p,
.slide9 .tootltip ul { 
  color: #fff;
	font-size: 16px;
	text-align: left;
}
.slide9 .tootltip p { 
  margin: 10px 0;
}
.slide9 .tootltip ul {
	margin: 0;
	padding: 0 0 0 30px;
}
.slide9 .tootltip ul li { 
  padding-bottom: 6px;
}
.slide9 .tootltip .fa-question-circle {
	color: #0063be;
	font-size: 40px;
	margin: 0 auto;
}
.slide9 .tootltip .fa-close {
	position: absolute;
	top: 15px;
	right: 15px;
	color: #ccc;
	font-size: 18px;
	cursor: pointer;
}
.slide9 .tootltip .fa-close:hover {
	color: #fff;
}
/* ////////////////////////////////////////////// */
/* END SLIDES    //////////////////////////////// */
/* ////////////////////////////////////////////// */



@media only screen 
	and (min-width: 985px) {
	
	/* ////////////////////////////////////////////// */
	/* BEGIN GRID  ////////////////////////////////// */
	/* ////////////////////////////////////////////// */
	.column { 
		margin-left: 2.127663%; 
		float: left; 
		min-height: 1px; 
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.column:first-child { 
		margin-left: 0px; 
	}
	.one  { 
		width: 6.382989%;
	}
	.two  { 
		width: 14.893641%;
	}
	.three  { 
		width: 23.404293%;
	}
	.four  { 
		width: 31.914945%;
	}
	.five  { 
		width: 40.425597%;
	}
	.six  { 
		width: 48.936249%;
	}
	.seven  { 
		width: 57.446901%;
	}
	.eight  { 
		width: 65.957553%;
	}
	.nine  { 
		width: 74.468205%;
	}
	.ten { 
		width: 82.978857%;
	}
	.eleven { 
		width: 91.489509%;
	}
	.twelve { 
		width: 100%;
	}
	/* ////////////////////////////////////////////// */
	/* END GRID    ////////////////////////////////// */
	/* ////////////////////////////////////////////// */
	
}

@media only screen 
	and (min-width: 985px)
	and (max-width: 1236px) {

	.slide2 .column.four.pad-right input {
		margin-top: 35px;
	}
	.slide2 button {
		margin-top: 125px;
	}

}
@media only screen 
	and (max-width: 1204px) {

	.tco-header .titlearea {
    font-size: 28px;
		line-height: 28px;
	}
	.pagination {
    margin-top: 2px;
	}
	.pagination ul li {
    margin-right: 2%;
	}
	.pagination .pagecircle {
		width: 10px;
		height: 10px;
		background-size: contain;
	}
	.pagination .home-icon {
    width: 15px;
    height: 15px;
    background-size: contain;
	}
	
}
@media only screen 
	and (max-width: 984px) {
	
	.container {
		padding: 0;
	}
	.tco-header .titlearea {
    font-size: 20px;
		line-height: 20px;
		text-align: center;
	}
	.pagination,
	.pagination ul {
    text-align: center;
	}
	.pagination ul {
    min-width: 200px;
	}
	.pagination ul li {
    margin-right: 3%;
	}
	.whitebar-slide-holder {
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    width: 100%;
	}
	.slide2 .whitebar-slide-holder,
	.slide3 .whitebar-slide-holder,
	.slide4 .whitebar-slide-holder,
	.slide5 .whitebar-slide-holder,
	.slide6 .whitebar-slide-holder,
	.slide7 .whitebar-slide-holder,
	.slide8 .whitebar-slide-holder,
	.slide9 .whitebar-slide-holder {
		padding-top: 66px;
	}
	.slide2 .tco-footer,
	.slide3 .tco-footer,
	.slide4 .tco-footer,
	.slide5 .tco-footer,
	.slide6 .tco-footer,
	.slide7 .tco-footer,
	.slide8 .tco-footer,
	.slide9 .tco-footer {
    display: none;
	}
	.tcoarea .container {
		max-width: 400px;
	}
	.column { 
		text-align: center;
	}
	.slide img {
    max-height: 130px;
		margin-bottom: 10px;
	}
	.slide h1 {
		text-align: left;
	}
	.slide h2 {
		font-size: 42px;
		line-height: 42px;
		text-align: center;
		margin-bottom: 10px;
	}
	.slide p {
    font-size: 18px;
		line-height: 20px;
		text-align: left;
		margin: 10px 0 0 0;
	}
	slide1 h1 {
		font-size: 30px;
		line-height: 28px;
		text-align: left;
	}
	.slide1 h2 {
		font-size: 62px;
    line-height: 54px;
		text-align: left;
	}
	.whitebar input,
	.whitebar select {
    max-width: 100%;
		margin-bottom: 15px;
	}
	.show-desktop {
    display: none;
	}
	.slide button {
		width: 100%;
    max-width: 100%;
	}
	.slide.slide1in h6 {
    text-align: left;
	}
	.slide.slide2in .border-left,
	.slide.slide8in .border-left {
    padding-left: 0!important;
    border-left: 0;
	}
	.slide2 button,
	.slide8 button {
    margin-top: 0;
	}
	.slide9 .report {
    margin-bottom: 20px;
	}
	.slide9 .report .white-bg {
    padding: 15px!important;
    border: 1px solid #999;
	}
	.slide9 .report h2 {
    font-size: 30px;
		line-height: 30px;
	}
	.slide9 .report h2 .fa {
    font-size: 30px;
	}
	.slide9 .report .storageamt h2 {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 0;
	}
	.slide9 .report .calculatedcoststotal h2 {
    font-size: 60px;
    line-height: 60px;
    padding-top: 3px;
		text-align: center;
	}
	.slide9 .tootltip {
    width: auto;
    left: 15px;
	}
	.slide9 .report .info {
    margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #ccc;
	}
	.white-bg .info:last-of-type {
    margin-bottom: 0;
		padding-bottom: 20px;
		border-bottom: 0;
	}
	.slide9 .report .table,
	.slide9 .report .table-row,
	.slide9 .report .table-cell {
    display: block;
    width: auto;
		padding: 0;
	}
	.slide9 .report .table.button-holder .table-cell {
    padding: 20px 0 10px;
	}
	.slide9 .report .table.button-holder .table-cell:nth-of-type(2) {
    padding: 10px 0 0;
	}
	.slide9 .report button {
    font-size: 25px!important;
	}
	.slide9 .report .benefits ul li {
    display: table;
		width: 100%;
		vertical-align: top;
	}
	.slide9 .report .benefits ul li .li-table {
    display: table-cell;
		vertical-align: top;
	}
	.slide9 .report .benefits ul li .li-table:first-of-type {
		width: 80px;
	}
	
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 985px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) { /* iPad Portrait */

	.tco-header .titlearea {
    font-size: 26px;
    line-height: 30px;
	}
	.tcoarea {
		min-height: 853px;
	}
	.tcoarea .container {
    max-width: 400px;
	}
	.tco-footer .container {
    max-width: 1160px;
	}
	slide1 h1 {
		font-size: 30px;
		line-height: 28px;
	}
	.slide1 h2 {
		font-size: 68px;
    line-height: 56px;
	}
	.tcoarea h2 {
		font-size: 42px;
    line-height: 42px;
	}
	.slide9 .container {
    max-width: 100%;
	}
	.slide9 .storageamt {
    text-align: left;
	}
	.whitebar-slide-holder {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
	}
	.report .container { 
		width: 100%;
	}
	.report .container .container { 
		margin-bottom: 0;
	}
	.report .container:nth-of-type(1) .column,
	.report .container:nth-of-type(2) .column { 
		margin-left: 2.127663%; 
		float: left; 
		min-height: 1px; 
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.report .container:nth-of-type(1) .column:first-child,
	.report .container:nth-of-type(2) .column:first-child { 
		margin-left: 0px; 
	}
	.report .container:nth-of-type(1) .column.four,
	.report .container:nth-of-type(2) .column.four  { 
		width: 31.914945%;
	}
	.report .container:nth-of-type(1) .column.six,
	.report .container:nth-of-type(2) .column.six  { 
		width: 48.936249%;
	}
	.report .container:nth-of-type(1) .column.eight,
	.report .container:nth-of-type(2) .column.eight  { 
		width: 65.957553%;
	}
	.report .container:nth-of-type(1) .column.twelve,
	.report .container:nth-of-type(2) .column.twelve  { 
		width: 100%;
	}
	
}
@media only screen 
  and (max-width: 414px) { /* iPhone 6 Plus */
	
	.whitebar {
		min-height: 408px;
	}
	.slide1 .whitebar {
		min-height: 479px;
	}
	.slide h2 {
    font-size: 30px;
		line-height: 28px;
	}
	.slide1 h1, 
	.slide1 h2 {
    font-size: 56px;
    line-height: 50px;
	}
	.slide1 h6 {
    font-size: 18px;
    line-height: 22px;
	}
	
}
@media only screen 
	and (max-width: 375px) { /* iPhone 6 */
	
	.slide h2 {
    font-size: 30px;
		line-height: 28px;
	}
	.slide1 h1, 
	.slide1 h2 {
    font-size: 50px;
    line-height: 44px;
	}
	.slide1 h6 {
    font-size: 18px;
    line-height: 22px;
	}

}
@media only screen 
	and (max-width: 320px) { /* iPhone 4 */
	
	.slide h2 {
    font-size: 30px;
		line-height: 28px;
	}
	.slide1 h1, 
	.slide1 h2 {
    font-size: 36px;
    line-height: 34px;
    text-align: left;
	}
	.slide img {
    max-height: 100px;
	}

}
@media only screen 
	and (max-width: 320px) 
	and (min-height: 568px) { /* iPhone 5 */
	
	.slide.slide1in h1,
	.slide.slide1in h2 {
    font-size: 44px;
    line-height: 36px;
	}

}
@media only screen 
	and (max-height: 900px) 
	and (min-width: 600px) { /* Laptops */

	.tco-footer-column .inicon {
    height: 50px;
	}

}
@media only screen 
	and (max-height: 740px) 
	and (min-width: 600px) { /* Extra Short Laptops */

	.tco-footer-column .inicon {
    display: none;
	}

}

.clear {
	height: 0;
	line-height: 0;
	clear: both;
}
.clear:after {
	content: "";
  display: table;
  clear: both;
}
